How to remove librelion+mpi-1.4-1 from Debian 9 (Stretch)